# NAME: Picsee
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Picsee/Picsee.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,pics.ee
  - DOMAIN-SUFFIX,picsee.co
  - DOMAIN-SUFFIX,picsee.pro
  - DOMAIN-SUFFIX,pise.pw
  - DOMAIN-SUFFIX,pros.ee
  - DOMAIN-SUFFIX,pse.is
